A major rewrite of Robert Doolittle's extended Intel to Zilog 
translator.  It's now a ZCPR3 utility with a completely new user 
interface that knows about DU and DIR specs, error and quiet 
flags, etc., but also runs under vanilla CP/M.  ZSDOS create 
dates preserved.  No longer warm boots.  ZCNFG configuration.  
Includes HLP-type documentation and utility to add pseudo-ops and 
macro names that would otherwise be unrecognized.
